Index: tests/regression/Parser/Mpqc/post/doublewater.in
===================================================================
--- tests/regression/Parser/Mpqc/post/doublewater.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/doublewater.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/empty.in
===================================================================
--- tests/regression/Parser/Mpqc/post/empty.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/empty.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/test.in
===================================================================
--- tests/regression/Parser/Mpqc/post/test.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/test.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLHF.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/testCLHF.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testCLKS.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/testCLKS.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/testMBPT2.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/post/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/post/testMBPT2_R12.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testCLHF.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_ascend_ids.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testCLHF_n_mixed_ids.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testCLKS.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testCLKS.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/testMBPT2_R12.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/Mpqc/pre/water.in
===================================================================
--- tests/regression/Parser/Mpqc/pre/water.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/Mpqc/pre/water.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,4 +1,5 @@
 % Created by MoleCuilder
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/SetParameters/Mpqc/post/testCLHF.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
Index: tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in
===================================================================
--- tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision 7774f7e70f2ae517967d41e9125f5dba0adf1dbe)
+++ tests/regression/Parser/SetParameters/Mpqc/pre/testCLHF.in	(revision e3c4c532b457c1d83d8ac94e74300e037b757ace)
@@ -1,3 +1,4 @@
 mpqc: (
+	checkpoint = no
 	savestate = no
 	do_gradient = yes
